Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Lists the workspace’s active API keys (prefixes only). Clerk session auth.
cURL
curl --request GET \ --url https://api.useqrkit.com/v1/tokens \ --header 'Authorization: Bearer <token>'
{ "object": "list", "has_more": true, "next_cursor": "<string>", "data": [ { "id": "key_aB3dE5fG7hI9jK1m", "object": "api_key", "name": "<string>", "key_prefix": "qr_live_a1b2", "scopes": [ "<string>" ], "last_used_at": "2023-11-07T05:31:56Z", "expires_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z" } ] }
API key in the Authorization header: Bearer qr_live_… or Bearer qr_test_…. Token endpoints take a Clerk session JWT instead.
Bearer qr_live_…
Bearer qr_test_…
List of API keys
"list"
Show child attributes